
a:link  { color: #f60; text-decoration: underline }
a:hover     { color: #f93; text-decoration: underline }
a:active  { color: #f60; text-decoration: none }
a:visited   { color: #f93; text-decoration: underline }
.left         { float: left; position: fixed; width: 154px }
.right           { line-height: 110%; margin-left: 164px }
